import {
  wantComment as dbWantComment,
  wantEssay as dbWantEssay,
} from "@/app/www/system/DB";

export const wantEssay = async (wantInput: string, page: number) => {
  return await dbWantEssay(wantInput, page, 10);
};

export const wantComment = async (wantInput: string, page: number) => {
  return dbWantComment(wantInput, page, 10);
};
